pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Vertool

pwToolBox.SUNW_Vertool.label: Versioning
pwToolBox.SUNW_Vertool.vendor: SUNW
pwToolBox.SUNW_Vertool.version: 2.0
pwToolBox.SUNW_Vertool.iconFile: vertool
pwToolBox.SUNW_Vertool.command: vertool
pwToolBox.SUNW_Vertool.helpString: Versioning - Manage multiple files and view version history
pwToolBox.SUNW_Vertool.TtVersion: 4.0
pwToolBox.SUNW_Vertool.newSupport: True
pwToolBox.SUNW_Vertool.openSupport: True
pwToolBox.SUNW_Vertool.fileType: Dir
pwToolBox.SUNW_Vertool.fileArgFormat: %s
pwToolBox.SUNW_Vertool.addObjectLabel: Add Directory
pwToolBox.SUNW_Vertool.openObjectLabel: Open Directory
pwToolBox.SUNW_Vertool.deleteObjectsLabel: Delete Directories
pwToolBox.SUNW_Vertool.removeFromMenuLabel: Remove directories from menu
